
Insteon - Task #1001

Convert to using post-processes in views

04/29/2015 09:47 PM - Luke Murphey

Status: Closed Start date: 04/29/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

Using a searchTemplate and searchPostProcess elements

History

#1 - 04/30/2015 05:35 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 12/19/2015 08:06 AM - Luke Murphey

- Target version changed from 0.9 to 0.8
